.tabs {
    width: auto;
    background: #EFEFEF;
    margin: 0 0 30px;
}
.tabs__caption {
    height: 28px;
    line-height: 25px;
    list-style: none;
    /*border-bottom: 1px solid #DDD;*/
    background: #FFF;
}
.tabs__caption li {
    text-transform: uppercase;
    width: 50%;
    float: left;
    display: inline;
    /*margin: 0 1px -1px 0;*/
    padding: 0 13px;
    color: #777;
    cursor: pointer;
    background: #E2E2E2;
    /*border: 1px solid #E4E4E4;*/
    border-bottom: none;
    /*border-bottom: 1px solid #F9F9F9;*/
    position: relative;
    font-size: 13px;
    text-align: center;
}
.tabs__caption li:first-child{
    box-shadow: -1px -1px 0px rgba(0,0,0,.3) inset;
}
.tabs__caption li:last-child{
    box-shadow: 1px -1px 1px rgba(0,0,0,.3) inset;
}
.tabs__caption li:hover,
.vertical .tabs__caption li:hover {
    color: #444;
    padding: 0 13px;
    background: #fff;
    /*border: 1px solid #FFCA95;*/
}
.tabs__caption .active {
    color: #444;
    background: #fff;
    padding: 0 13px;
    border-left: 1px solid #D4D4D4;
    /*border-bottom: 1px solid #EFEFEF;*/
    box-shadow: none!important;
    border-right: none;
}
.tabs__content {
    border-right: none!important;
    display: none;
    border-top: none;
    border: 1px solid #D4D4D4;
    border-width: 0 1px 1px;
    background: #fff;
    padding: 0 12px;
    margin-top: -3px;
    padding-top: 10px;
}

.tabs_tabs_content{
    width: 100%;
}
.tabs_tabs_content tr{
    border-bottom: 1px solid #ccc;
}
.tabs_tabs_content tr:last-child{
    border-bottom:none;
}
.tabs_tabs_content td{
    width: 90%;
}
.tabs_tabs_content td {
    padding: 5px;
}

.tabs_tabs_content td .title {
    display: block;
    font-size: 12px;
    line-height: 1.2;
}
.tabs_tabs_content td .title.bold a{
    color: #000;
    font-weight: 700;
    text-decoration: none;
}
.tabs_tabs_content td a:visited{
    color: #000;
    font-weight: 700;
    text-decoration: none;
}

.tabs_tabs_content td .title.bold.red a{
    color: #D40D12;
    font-weight: 700;
}
.tabs_tabs_content .options {
    font-size: 10px;
    border: 1px solid #3e4954;
    padding: 0 3px;
}
.tabs_tabs_content .comment_count{
    text-align: right;
    color: #989898;
    font-size: 13px;
}